<DialogueContext.PU_PACHECO_MG_Mission_Greetings_Good_IG_SIT_004_WhatsUp __id="1ff9fae6-3254-43f6-aed2-dc65f24e3ec7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_pacheco.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PACHECO_MG_Mission_Greetings_Good_IG_SIT_004_WhatsUp" speaker="43cfd9fe-ff67-4333-93d3-41c6cef6e3af" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PACHECO_MG_Mission_Greetings_Good_IG_SIT_004_WhatsUp" />
  <contents />
  <tags />
</DialogueContext.PU_PACHECO_MG_Mission_Greetings_Good_IG_SIT_004_WhatsUp>